#u91
{
	border-style: none;
	border-color: transparent;
	background-color: #6E1EB2;
	background-color: rgba(91, 0, 168, 0.88);
	position: fixed;
	-pie-background: rgba(91, 0, 168, 0.88);
}

#u1781
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u1781_align_to_page
{
	position: relative;
}

#u1550
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/abbey5bkg.jpg") no-repeat right top;
	background-size: contain;
}

#u1551
{
	background-color: transparent;
	position: relative;
}

#u127-7
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u122-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u128-5
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u194-5
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u127-7:hover p,#u127-7:hover a,#u122-4:hover p,#u128-5:hover p,#u128-5:hover span,#u194-5:hover p,#u194-5:hover span
{
	color: #F2EE63;
	visibility: inherit;
}

#u128-3,#u194-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128,#u194
{
	font-size: 18px;
	line-height: 22px;
}

#u225
{
	border-color: #000000;
	background-color: #2B0056;
}

